body{
  background-color: #d4f3ef;
  font-family: 'Merriweather', serif;
}
.header{
  margin: 3% 15%;
}
.brand{
  font-family: 'Pacifico', cursive;
  font-size: 3.5rem;
  margin-right: 10%;
  color: #ee8572;
}
.brand:hover{
  color:#ee8572;
  cursor: default;
}
.nav-link{
  margin-right: 20px;
  font-size: 1.2rem;
  color:#fa9191;
}
.nav-link:hover{
  font-size: 1.3rem;
  color: #63b7af;
}
.active{
  font-size: 1.3rem;
  color: #63b7af;
}
.content{
  margin: 10% 15%;
}
.welcome{
  text-align: center;
}
.welcome-h1{
  font-family: 'Pacifico', cursive;
  font-size: 3.5rem;
  margin-bottom: 3rem;
  color:#ee8572;
}
.welcome-h2{
  font-size: 2rem;
  color: #63b7af;
}
.smile{
  color: #ee8572;
}
